#bodyMain
{
	background-color: #181717;
	color: white;
	opacity: 0.89;
	font-family: "Baskerville Old Face", Georgia, "Trebuchet MS", sans-serif;
}
body
{
	background-color: #181717;
	color: white;
	opacity: 0.89;
	font-family: "Baskerville Old Face", Georgia, "Trebuchet MS", sans-serif;
}

#mainBody
{
	background-color: #181717;
	color: white;
	opacity: 0.89;
	font-family: "Baskerville Old Face", Georgia, "Trebuchet MS", sans-serif;
}
#logoCompagnie
{	
	width: 40%;
	height: 40%;
	position: relative;
	margin-left: 50px;
	top: 10px;
	left: 0%;
}

#leftSidePannel
{
	background-color: #181717;
	color: white;
	opacity: 0.89;
	font-family: "Baskerville Old Face", Georgia, "Trebuchet MS", sans-serif;
}

#menu
{	
	font-size: 175%;
	position: relative;
	left: 55%;
	width: 700px;
	height: 30px;
	top: -10px;
}

#myCarousel
{
	position: relative;
	margin: 0px;
	left: 5%;
	width: 1200px;
	height: 480px;

}
#photo
{	
	width: 100%;
}


#droite
{
	position: absolute;
	top: 50%;
	width: 2%;
	height: 5%;
	left: 5%;
	opacity: 0.2;
}

#gauche
{
	position: absolute;
	top: 50%;
	width: 2%;
	right: 5%;
	height: 5%;
	opacity: 0.2;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
	height: 30px;
	font-size: 25px;
}

li
{
  display: inline; 
}

p
{
	margin-top: 20px;
	font-size: 125%;
}

a:link, a:visited {
    color: white;
	height: 6%;
    padding: 1%;
    text-decoration: none;
    text-transform: uppercase;
	font-size: 90%;
}

a:hover, a:active {
    background-color: #575757;
}

footer
{
	background-color:#2D2D2D;
	font-size: 90%;
	position: fixed;
	width: 100%;
	bottom: 0%;
	font-family: Georgia;
}

#adresse
{
	color: white;
	margin-top: 150px;
	margin-left: 20%;
	margin-right: 20%;
	font-size: 150%;
	text-align: center;
}

#apropos
{
	color: white;
	font-size: 125%;
	margin-left: 20%;
	margin-right: 20%;
	text-align: justify;
	white-space: pre-line;
}
